body {background-color: #FFFFFF; FONT-SIZE: 16px}
body.white {background-color: #FFFFFF; FONT-SIZE: 16px}
/* Ńňčëč ďđčâ˙çęč */
a:link {color: #0071A3; text-decoration:yes; font: bold 10pt arial,helvetica, times;}
a:visited, a:active {color: #AF0004; font: bold 10pt arial,helvetica, times;}
a:hover {color: #FF0004; font: bold 10pt arial,helvetica, times;}

/* Ňŕáëčöű */

p { 
       color: black; 
       font-size: 80%; 
       font-family: Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif; 
       text-align: justify; 
       text-indent: 30;
} 